Require (problemas)

Hola,,, mira tengo unas páginas en mi directorio raíz,,, que necesito requerir.. A un direcotrio superior,, pero no puedo, mer marca error
require("../aut.conf.inc.php")
me marca fatal error...
No se marca también algo de include_path
1

1 respuesta

Respuesta
1
Probaste con:
require("dirsuperior/aut.conf.inc.php");
?
No sale mira,, estoy en mi directorio raíz, tengo página.php, luego estoy en un directorio superior. Mando a requerir la página del directorio raíz require(../pagina.php). No se que esta mal gracias.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas